
KARAKEEP_VERSION=release
# openssl rand -base64 18
NEXTAUTH_SECRET=
OPENAI_API_KEY=
NEXTAUTH_URL=
MEILI_MASTER_KEY=
# bottom 3 assume we're using Google Gemini
OPENAI_API_KEY=
OPENAI_BASE_URL=https://generativelanguage.googleapis.com/v1beta
INFERENCE_TEXT_MODEL=gemini-2.0-flash
INFERENCE_IMAGE_MODEL=gemini-2.0-flash
